.main-pri > div {
    display: inline-block;
    width: 126%;
    margin-top: 10px;
    margin-left: -6px;
    height: 100%;
}
.main-pri{

    margin-top: -30px;
    margin-bottom: -17px;
}

.register {
    width: 500px;
    margin: 10px auto;
    padding: 10px;
    border-radius: 10px;
    font-family: 'Raleway', sans-serif;
    color: #444;
}

.register h3 {
    margin: 0 15px 20px;
    border-bottom: 2px solid #a9acac;
    padding: 5px 10px 5px 0;
    font-size: 1.1em;
}

.register form {
    margin: 0 15px 20px;
}

.register div {
    margin: 0 0 15px 0;
    border: none;
}

.register label {
    display: block;
    width: 25%;
    text-align: left;
    margin: 0px;
    font-weight: bold;
}

.form-required {
    color: #f00;
}

.description {
    font-size: 0.85em;
    color: #6a6a6a;
    margin-top: 3px;
}

.register input[type=text], .register input[type=password], .register input[type=url], .register input[type=email] {
    width: 65%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 5px;
    font-size: 0.9em;
    border-radius: 5px;

}

.register textarea {
    width: 65%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 5px;
    font-size: 0.9em;
    border-radius: 5px;
    margin-bottom: -10px !important;
}

.register input[type=text]:focus, .register input[type=password]:focus, .register input[type=email]:focus, .register textarea:focus {
    background: #FFFFFF;
}

.register select {
    width: 66%;
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,Sans-Serif;
    padding: 0px;
    font-size: 0.9em;
    border-radius: 5px;

}

.button {
    font-size: 1em;
    border-radius: 8px;
    padding: 10px;
    border: 1px solid #a9acac;
    box-shadow: 0 1px 0 0 #a9acac inset;
}

#scholarship-reward {
    width: 63.5%;
}


.webform-datepicker > div {
    display: inline-block;
    width: 20%;
}

.register .posting-date-day {
    margin-left: -30px;
}

.register .posting-date-year {
    margin-left: -30px;
}

.register .scholarship-deadline-day {
    margin-left: -30px;
}

.register .scholarship-deadline-year {
    margin-left: -30px;
}

.webform-datepicker {
    margin-bottom: -10px;
}

.element-invisible {
    display: none;
}

img.ui-datepicker-trigger {
    margin-left: -30px !important;
    margin-bottom: 18px !important;
}

.ui-datepicker-header {
    border: 1px solid #aaaaaa;
    background: #cccccc;
    color: #222222;
    font-weight: bold;
}

#submission-form label.error {
    color: #FB3A3A;
    font-size: 12px;
    width: 240px;
}
label#scholarship-description-error {
    padding-top: 9px;
}
label#posting-date-year-error, label#posting-date-day-error, label#posting-date-month-error,  label#scholarship-deadline-month-error, label#scholarship-deadline-day-error, label#scholarship-deadline-year-error{
    padding-top: 10px;
    width: 175px;
}
.error {color: #FF0000;}

@media (-webkit-min-device-pixel-ratio: 0){
    .register select {
        background-image: url(http://privateschol.dept.ku.edu//images/select-arrow.gif);
        background-repeat: no-repeat;
        background-position: right center;
        padding-right: 20px;
    }
}

#section-content .region-content-inner {
    background: white !important;

}